/*
 Theme Name:     rpnyc_wos
 Description:    rpnyc_wos
 Template:       smart-mag
*/
 
@import url("../smart-mag/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

.main-head {
  background-color: #00abbd !important;
  background-image: none;
}

/* Hide author and date in news items */
.post-meta { display: none; }

.tribe-event-tickets-plus-meta-attendee { display: inline-block !important; }

.ticket-meta { display: inline-block !important; }

.tribe-event-tickets-plus-meta label { display: inline; }

input.text { padding: 8px 14px; }

input.plus { vertical-align: top !important; }

.tickets_description { display: none; }

.tribe-tickets-remaining { padding-left: 10px; }

.buttons_added {
display: inline;
font-size: 0px;
}
